Please login or register.

Login with username, password and session length
Advanced search  

News:

Latest WME version: WME 1.9.1 (January 1st, 2010) - download

Author Topic: MAc dependency update  (Read 1128 times)

0 Members and 1 Guest are viewing this topic.

HCDaniel

  • Regular poster
  • ***
  • Karma: 8
  • Offline Offline
  • Posts: 153
    • View Profile
MAc dependency update
« on: June 08, 2015, 10:29:51 AM »

Hi Mnemonic,

do you have any plans to update the dependencies of osx and ios for wmelite, in order to support 64 bit? Looks like without that, no ios app would pass the conditions for publising in the store anymore.
I would especially be interested how to modify my SDL_mixer project to replace BASS on osx/ios.

Regards,

Daniel
Logged

HCDaniel

  • Regular poster
  • ***
  • Karma: 8
  • Offline Offline
  • Posts: 153
    • View Profile
Re: MAc dependency update
« Reply #1 on: June 21, 2015, 03:01:36 PM »

Alternatively, could you publish your current projects for the dependencies? That would make life easier for the freetype and freeimage deps, which do not come with an xcode project per default.
Logged

Mnemonic

  • WME developer
  • Administrator
  • Addicted to WME forum
  • *
  • Karma: 39
  • Offline Offline
  • Gender: Male
  • Posts: 5666
    • View Profile
    • Dead:Code Site
Re: MAc dependency update
« Reply #2 on: June 23, 2015, 06:54:20 AM »

Unfortunately I don't have a working Mac at my disposal at the moment :(
Logged
Yes, I do have a twitter account
Please don't send me technical questions in private messages, use the forum. ::wave
 

Page created in 0.31 seconds with 18 queries.